1107 Letture

Importante vulnerabilità di sicurezza per i prodotti Mozilla

Secunia, con un nuovo bollettino pubblicato sul suo sito web, informa circa una vulnerabilità di sicurezza scoperta nei vari prodotti Mozilla (oltre alle varie versioni di Mozilla Suite il problema riguarda anche il browser Firefox ed il client di posta elettronica Thunderbird). La falla permetterebbe la sottrazione, da remoto, di dati personali e l'esecuzione di codice "maligno" sul sistema "vittima".
Le uniche versioni che non presentano la vulnerabilità sono Mozilla 1.7.3, Firefox 1.0PR e Thunderbird 0.8.
Il comunicato rilasciato da Secunia è consultabile facendo riferimento a questa pagina.

Importante vulnerabilità di sicurezza per i prodotti Mozilla - IlSoftware.it